## NAME

r3.retile - Retiles an existing 3D raster map with user defined x, y and z tile size.

## KEYWORDS

raster3d, tiling, voxel

## SYNOPSIS

r3.retile
r3.retile --help
r3.retile [-c] input=name output=name [tiledimension=XxYxZ] [--overwrite] [--help] [--verbose] [--quiet] [--ui]

### Flags:

-c
  Disable tile caching
--overwrite
  Allow output files to overwrite existing files
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

input=name [required]
  Name of input 3D raster map
output=name [required]
  Name of the retiled 3D raster map
tiledimension=XxYxZ
  The dimensions of the tiles used in the output raster3d map (XxYxZ or default: 16x16x8)
  Default: default

## DESCRIPTION

r3.retile writes a copy of an existing 3D raster map with a user defined number of tiles in x, y and z direction. The precision and the type of the original 3D raster map are used for the new retiled 3D raster map.

## SEE ALSO

r3.cross.rast, r3.out.ascii, g.region, r.tile

## AUTHOR

Sören Gebbert

## SOURCE CODE

Available at: r3.retile source code (history)

Latest change: Thursday Feb 03 11:10:06 2022 in commit: 547ff44e6aecfb4c9cbf6a4717fc14e521bec0be

Main index | 3D raster index | Topics index | Keywords index | Graphical index | Full index

© 2003-2022 GRASS Development Team, GRASS GIS 8.2.1dev Reference Manual